import 'package:flutter/material.dart';

class RotateCompass extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    return _RotateCompassState();
  }
  
}

class _RotateCompassState extends State<RotateCompass> {

  @override
  void initState() {
    // TODO: implement initState

    super.initState();
  }

  @override
  Widget build(BuildContext context) {
    return Text("haha");
  }
}